### Struct

# Pango.AttrLanguage

#### Description [src]

    struct PangoAttrLanguage {
      PangoAttribute attr;
      PangoLanguage* value;
    }

The `PangoAttrLanguage` structure is used to represent attributes that are languages.

###### Structure members

`attr` | the common portion of the attribute
`value` | the `PangoLanguage` which is the value of the attribute

#### Functions

###### pango_attr_language_new

Create a new language tag attribute.